﻿	
/*导航样式*/
.g-nav { height:47px;overflow:hidden; position:relative; border-top:solid 1px #0558a6;
background: #22c4f5; /* Old browsers */
background: -moz-linear-gradient(top,  #22c4f5 0%, #0181d9 23%, #0181d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22c4f5), color-stop(23%,#0181d9), color-stop(100%,#0181d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22c4f5', endColorstr='#0181d9',GradientType=0 ); /* IE6-9 */

}
.g-nav:before { position:absolute; content:""; width:100%; height:1px; background:#74baea; top:24px; left:0;}
.g-nav:after { position:absolute; content:""; width:100%; height:1px; background:#0558a6; top:23px; left:0;}
.g-nav a { float:left; height:24px; line-height:24px; width:80px; text-align:center; display:block; font-size:12px; color:#fff; position:relative}
.g-nav a:before { position:absolute; content:""; width:1px; height:100%; background:#0558a6; top:0; right:1px;}
.g-nav a:after { position:absolute; content:""; width:1px; height:100%; background:#74baea; top:0; right:0;}
.g-nav a:nth-child(4n):before,.g-nav a:nth-child(4n):after { background:none;}

/*通栏广告*/
.g-adv{ position:relative; width:320px; margin:0 auto 0 auto; height:235px; z-index:15;}
.g-adv .sclwrap_box{height:235px;}
.g-adv .m-box img{ display:block;position: relative;width:320px; height:235px; }

/*天海科产品中心*/
.g-zx { height:373px;}
.g-zx .m-bt { display:block; height:35px; line-height:35px; width:320px; border-top:solid 1px #197dc5;
background: #22c4f5; /* Old browsers */
background: -moz-linear-gradient(top,  #22c4f5 0%, #0181d9 23%, #0181d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22c4f5), color-stop(23%,#0181d9), color-stop(100%,#0181d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22c4f5', endColorstr='#0181d9',GradientType=0 ); /* IE6-9 */
}
.g-zx .m-bt span { float:right; color:#fff; font-size:12px; padding-right:12px;}
.g-zx .m-bt h3 { font-size:14px; color:#fff; padding-left:15px; font-weight:bold;}

.m-zxcon { padding:15px 0 0 11px;}
.m-zxcon dl { clear:both;}
.m-zxcon dl dt a { font-size:12px; color:#6c6c6c; position:relative; background:url(/mobile/Images/Index/ico02.gif) no-repeat 95px 12px; background-size:11px; display:block; height:35px; line-height:35px;}
.m-zxcon dl dt a:hover { background:url(/mobile/Images/Index/ico01.gif) no-repeat 95px 12px; background-size:11px;}
.m-zxcon dl dt a:before { position:absolute; content:""; background:url(/mobile/Images/Index/yy01.gif) no-repeat; background-size:295px 7px; width:295px; height:7px; left:0; top:30px;}
.m-zxcon dl dd a { width:133px; overflow:hidden; font-size:12px; color:#979797; display:block; float:left; height: 27px; line-height:27px; border-bottom:dotted 1px #959595; margin:0 5px; position:relative; padding-left:10px;}
.m-zxcon dl dd a:before { position:absolute; content:""; width:0; height:0; top:10px; left:0px;
border-left:6px solid #f98f17; 
border-top:3px solid transparent;
border-bottom:3px solid transparent;}
.m-zxcon dl dd a:after { position:absolute; content:""; width:0; height:0; top:10px; left:-2px;
border-left:6px solid #fff; 
border-top:3px solid transparent;
border-bottom:3px solid transparent;}

.m-zxcon dl .nobor a:before { background:none;}


/*角度传感器*/
.g-cp { height:331px;}
.g-cp .m-bt { height:33px; line-height:33px; border-top:solid 1px #c0c0c0; border-bottom:solid 1px #c0c0c0; background:#d5d5d5; display:block;}
.g-cp .m-bt li { float:left; padding:0 25px; font-size:12px; color:#5f5f5f; position:relative;}
.g-cp .m-bt li:before { position:absolute; content:""; width:2px; height:33px; top:0; right:0;
background-image: -webkit-linear-gradient(top, #fff, #d5d5d5);
background-image: -moz-linear-gradient(top, #fff, #d5d5d5);
background-image: -o-linear-gradient(top, #fff, #d5d5d5);
background-image: -ms-linear-gradient(top, #fff, #d5d5d5);
background-image: linear-gradient(top, #fff, #d5d5d5);}
.g-cp .m-bt li:last-child:before { background:none;}
.g-cp .m-bt li.z-on { color:#fff;
background: #22c4f5; /* Old browsers */
background: -moz-linear-gradient(top,  #22c4f5 0%, #0181d9 23%, #0181d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22c4f5), color-stop(23%,#0181d9), color-stop(100%,#0181d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22c4f5', endColorstr='#0181d9',GradientType=0 ); /* IE6-9 */
}

.g-cp .m-zz { height:296px; overflow:hidden}
.g-cp .m-zzcon { height:296px; width:320px; position:relative; float:left; overflow:hidden} 
.m-zzcon .prev { position:absolute; width:0; height:0; top:60px; left:9px;
border-right:10px solid #adadad; 
border-bottom:10px solid transparent;
border-top:10px solid transparent;}
.m-zzcon .prev:before { position:absolute; content:""; width:0; height:0; top:-10px; left:4px;
border-right:10px solid #fff; 
border-bottom:10px solid transparent;
border-top:10px solid transparent;}

.m-zzcon .next { position:absolute; width:0; height:0; top:60px; right:9px;
border-left:10px solid #adadad; 
border-bottom:10px solid transparent;
border-top:10px solid transparent;}
.m-zzcon .next:before { position:absolute; content:""; width:0; height:0; top:-10px; right:4px;
border-left:10px solid #fff; 
border-bottom:10px solid transparent;
border-top:10px solid transparent;}

.m-zzcon .no_ov { margin:0 25px;}
.m-zzcon .sclwrap_box { height:160px; clear:both;}
.m-zzcon .page { float:left; padding-top:26px;}
.m-zzcon .page a { display:block; float:left; width:129px; padding-right:6px; font-size:0;}
.m-zzcon .page a img { width:127px; height:78px; border:solid 2px #cfcfcf;}
.m-zzcon .page a span { display:block; font-size:12px; background-size:124px 10px; color:#4d4d4d; padding-top:13px; position:relative; padding-left:10px;}
.m-zzcon .page a span:before { position:absolute; content:""; width:0; height:0; top:18px; left:0px;
border-left:6px solid #005ca3; 
border-top:3px solid transparent;
border-bottom:3px solid transparent;}
.m-zzcon .page a span:after { position:absolute; content:""; width:0; height:0; top:18px; left:-2px;
border-left:6px solid #fff; 
border-top:3px solid transparent;
border-bottom:3px solid transparent;}

.g-cp .m-xg { height:135px; background:url(/mobile/Images/Index/yy01.gif) no-repeat center 0; background-size:295px 7px; padding-top:15px;}
.g-cp .m-xg h3 { text-align:center;}
.g-cp .m-xg h3 a { color:#0181d9; font-size:13px; font-weight:bold;}
.g-cp .m-xg p { padding:12px 0 0 11px;}
.g-cp .m-xg p a { float:left; display:block; width:90px; text-align:center; font-size:12px; color:#6c6c6c; padding-right:13px;}
.g-cp .m-xg p a img { width:90px; height:44px;}
.m-xg p span{display:block;height:16px;overflow:hidden;}
/*咨询热线 */
.wrap .m-dhhm { width:320px; height:48px; line-height:48px; display:block; border-top:solid 1px #197dc5; font-size:14px; color:#fff;
background: #22c4f5; /* Old browsers */
background: -moz-linear-gradient(top,  #22c4f5 0%, #0181d9 23%, #0181d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22c4f5), color-stop(23%,#0181d9), color-stop(100%,#0181d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22c4f5', endColorstr='#0181d9',GradientType=0 ); /* IE6-9 */
}
.m-dhhm span { padding-left:40px;}
.m-dhhm span b { font-size:20px; font-weight:normal; font-family:Arial}

.m-dhhm .u-tel { width:27px; height:27px; display:block; background-size:27px;  float:left; position:relative; -webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;left:26px;top:15px; } /*头部电话图标*/

.m-dhhm .u-tel{ width:28px; height:29px; display:block; background:url(/mobile/Images/Index/pho.png) no-repeat;background-size:28px 29px;  float:left; position:relative; -webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;left:31px;top:10px; } /*头部电话图标*/

.m-dhhm .u-tel .z-ln-1,.m-dhhm .u-tel .z-ln-2,.m-dhhm .u-tel .z-ln-3 { border:solid 1px #fff;}
.m-dhhm .u-tel .z-ln-1{z-index:10;
	display:inline-block;
	width:5px;
	height:5px;
	border-width: 2px 2px 0 0;
	border-radius:0 30px 0 0;
	position:absolute;
	top:5px;
	right:3px;
	animation-name: xshow2; /*动画名称*/
	animation-duration: 4s;/* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow2;   /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow2; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;} /*头部电话一闪一闪的线条，css3样式*/
.m-dhhm .u-tel .z-ln-2{z-index:10;
	display:inline-block;
	width:9px;
	height:9px;
	border-width: 2px 2px 0 0;
	border-radius:0 30px 0 0;
	position:absolute;
	top:2px;
	right:0;
	animation-name: xshow2; /*动画名称*/
	animation-duration: 4s;/* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow2;   /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow2; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;} /*头部电话一闪一闪的线条，css3样式*/
.m-dhhm .u-tel .z-ln-3{z-index:10;
	display:inline-block;
	width:12px;
	height:12px;
	border-width: 2px 2px 0 0;
	border-radius:0 35px 0 0;
	position:absolute;
	top:-1px;
	right:-3px;
	animation-name: xshow;  /*动画名称*/
	animation-duration: 4s; /* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow; /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;	} /*头部电话一闪一闪的线条，css3样式*/


/*选择天海科的4大理由*/
.g-ys { height:746px;}
.g-ys .m-bt { display:block; text-align:center; padding-top:20px;}

.m-yscon p { padding:14px 0 0 10px; background:url(/mobile/Images/Index/yy01.gif) no-repeat 15px 42px; background-size:295px 7px; height:33px;}
.m-yscon p span { float:left; display:block;}
.m-yscon p i { float:left; display:block; font-size:12px; color:#6c6c6c; font-weight:bold; padding-left:5px;}
.m-yscon em { display:block; clear:both; margin-left:18px; font-size:12px; color:#707070; line-height:22px; padding:0 0 5px 15px; background:url(/mobile/Images/Index/ys_ico.gif) no-repeat 0 5px; background-size:6px 10px;}
.m-yscon em b { font-weight:normal; color:#0181d9;} 

.m-yscon .m-ysp { padding:10px 0 0 50px; background:none; height:135px;}


/*天海科合作客户*/
.g-hz { height:224px; margin-top:23px;}

.g-hz .m-zz { height:170px;}
.g-hz .m-hzcon { height:188px;}
.g-hz .m-hzcon .sclwrap_box { height:137px;}
.m-hzcon .page a { width:121px; padding-right:14px; text-align:center;}
.m-hzcon .page a img { width:117px; height:60px; border:solid 2px #d1d1d1;}
.m-hzcon .page a span:before { display:none;}
.m-hzcon .prev { position:absolute; width:0; height:0; top:51px; left:9px;}
.m-hzcon .next { position:absolute; width:0; height:0; top:51px; right:9px;}

.g-hz .m-hza { width:77px; height:19px; line-height:19px; text-align:center; font-size:12px; color:#000; margin:0 auto; display:block; background:#cecece;}


/*天海科资讯*/
.g-dt { height:191px;}
.g-dt .m-cnt { height:33px; line-height:33px; border-top:solid 1px #c0c0c0; border-bottom:solid 1px #c0c0c0; background:#d5d5d5; display:block;}
.g-dt .m-cnt li { float:left; padding:0 20px; font-size:12px; color:#5f5f5f; position:relative;}
.g-dt .m-cnt li:before { position:absolute; content:""; width:2px; height:33px; top:0; right:0;
background-image: -webkit-linear-gradient(top, #fff, #d5d5d5);
background-image: -moz-linear-gradient(top, #fff, #d5d5d5);
background-image: -o-linear-gradient(top, #fff, #d5d5d5);
background-image: -ms-linear-gradient(top, #fff, #d5d5d5);
background-image: linear-gradient(top, #fff, #d5d5d5);}
.g-dt .m-cnt li:last-child:before { background:none;}
.g-dt .m-cnt li.z-on { color:#fff;
background: #22c4f5; /* Old browsers */
background: -moz-linear-gradient(top,  #22c4f5 0%, #0181d9 23%, #0181d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22c4f5), color-stop(23%,#0181d9), color-stop(100%,#0181d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22c4f5 0%,#0181d9 23%,#0181d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22c4f5', endColorstr='#0181d9',GradientType=0 ); /* IE6-9 */
}

.g-dt .sclwrap_box { height:216px;}
.g-dt .m-dt { padding:13px 16px 0; float:left;}
.g-dt .m-dt li { overflow: hidden;height:30px; line-height:30px; border-bottom: dotted 1px #959595; padding-left:20px; font-size:12px; position:relative;}
.g-dt .m-dt ul li:before { position:absolute; content:""; width:0; height:0; top:10px; left:0;
border-left:8px solid #005ca3;
border-top:4px solid transparent;
border-bottom:4px solid transparent;}
.g-dt .m-dt ul li:after { position:absolute; content:""; width:0; height:0; top:11px; left:-1px;
border-left:6px solid #fff;
border-top:3px solid transparent;
border-bottom:3px solid transparent;}
.g-dt .m-dt li span { float:right;}

